App\Entity\Sommeil:
    sommeil_{1..20}: 
      enfant: '@enfant*'
      dateDebut: <dateTimeBetween('-2 year', '-1 year')>
      dateFin: <dateTimeBetween('-1 year', 'now')>
      qualite: <realText(10)>